@charset "utf-8";

.btn-nav {margin-right:20px;display:none;}

@media (min-width: 768px)  {
	
	body { background:url(../img/ServiceCenter.png) no-repeat top right fixed;}
  body.no-bg {background-color: #91CD54;background-image:none;}
}

@media (max-width: 767px) {
  .btn-nav {display:block;}
}

@media (min-width: 1200px) {
.navbar-sdk .navbar-inner {padding-left:20px;padding-right:20px;}
#mod-search-searchword {width:185px;}

body { background:url(../img/ServiceCenter.png) no-repeat top right fixed;}
}

@media (min-width: 768px) and (max-width: 979px) {


}

@media (max-width: 767px) {

.hp-modules .span3.blocks {margin-bottom:20px;}
.site-title {font-size:28px; line-height:34px; display:block;}
.site-title, .site-description {text-align:center;margin-bottom:10px;}

.header-search img.sdk {width:50%;float:right;}

}

@media (max-width: 480px) {

}

@media (max-width: 979px) {
 .search.navbar-search.pull-right {float:left;}
 
 .navbar .btn-navbar {margin-top:3px;color:#444;}
 
 .navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {color:#444;}
 
 .nav-collapse .dropdown-menu {display:none!important;}
 .collapse .dropdown .caret {display:none!important;}
}

@media (min-width: 980px) {
.mod-search-searchword {}
.news-image {max-height:370px;}

}
